Subject: [CDNi] Call for Adoption on draft-sopher-cdni-ci-triggers-rfc8007bis

From: Kevin Ma <[email-masked]>
Date: Sun, 29 Aug 2021 23:25:51 -0400

Hi All,

  As we discussed in the session at IETF 111, the triggers extension draft
(draft-ietf-cdni-triggers-extensions-09) that was originally adopted after
IETF 103 has been revised to be a full bis draft of the triggers
interface.  This was done to make the protocol easier to understand, in a
single RFC.  We believe this is a productive change in direction.  The
authors have submitted a new document with the same content for easier
change tracking.  As this is the same content that was previously adopted,
just reformatted, readoption seems reasonable.  This is the official Call
for Adoption.  If you have thoughts or opinions, in favor or against,
please comment on this thread.

  The latest version of the doc is here:
https://datatracker.ietf.org/doc/html/draft-sopher-cdni-ci-triggers-rfc8007bis

  This CFA will stay open for two weeks and close on September 13, 2021.

thanx!

--  Kevin and Sanjay